[PortableApps.comLocaleDetails]
Name=English
LocalizedName=English
Version=1.6
ContibutedBy=John T. Haller
LocaleID=1033
LocaleWinName=LANG_ENGLISH
LocaleCode2=en
LocaleCode3=eng
LanguageCode=en
Localeglibc=en_US
Codepage=1252

[GENERAL]
BUTTON_OK=&Ok
BUTTON_CANCEL=&Cancel
BUTTON_REVERT=&Revert
BUTTON_YES=&Yes
BUTTON_NO=&No
BUTTON_REMIND=Re&mind Me Later
COLOR_PINK=Pink
COLOR_RED=Red
COLOR_ORANGE=Orange
COLOR_YELLOW=Yellow
COLOR_GREEN=Green
COLOR_BLUE=Blue
COLOR_PURPLE=Purple
COLOR_VIOLET=Violet
COLOR_BLACK=Black
COLOR_WHITE=White
COLOR_GRAY=Gray
COLOR_SILVER=Silver
COLOR_BRONZE=Bronze
COLOR_GOLD=Gold
COLOR_BROWN=Brown

[FORM_MAIN]
APP_MENU_RUN=&Run
APP_MENU_RUN_AS_ADMIN=Run as &Administrator
APP_MENU_RENAME=Re&name
APP_MENU_HIDE=&Hide
APP_MENU_MOVE_TO_TOP=Move to &Top
APP_MENU_MOVE_TO_BOTTOM=Move to &Bottom
APP_MENU_SHOW_HIDDEN=Show Hidden &Icons
APP_MENU_REFRESH=Re&fresh
APP_MENU_START_AUTOMATICALLY=&Start Automatically
APP_MENU_EXPLORE_HERE=&Explore Here
APP_MENU_ALWAYS_SHOW_ALL=Always Show All Apps
APP_MENU_SHOW_CATEGORIES=Show Categories in All Apps View
APP_MENU_ALL_APPS=All Portable Apps
APP_MENU_BACK=Back
APP_MENU_CATEGORY=Category
APP_MENU_CATEGORY_ADD=Add a New Category
APP_MENU_CATEGORY_ACCESSIBILITY=Accessibility
APP_MENU_CATEGORY_DEVELOPMENT=Development
APP_MENU_CATEGORY_EDUCATION=Education
APP_MENU_CATEGORY_GAMES=Games
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Graphics and Pictures
APP_MENU_CATEGORY_INTERNET=Internet
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Music and Video
APP_MENU_CATEGORY_OFFICE=Office
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Operating Systems
APP_MENU_CATEGORY_UTILITIES=Utilities
APP_MENU_CATEGORY_OTHER=Other
DRIVE_SPACE=$DRIVEFREE free of $DRIVETOTAL
ICON_DOCUMENTS=&Documents
ICON_MUSIC=&Music
ICON_PICTURES=&Pictures
ICON_VIDEOS=&Videos
ICON_EXPLORE=&Explore
ICON_BACKUP=&Backup
ICON_OPTIONS=&Options
ICON_HELP=&Help
ICON_SEARCH=&Search
ICON_MENU_CHANGE_PATH=Change Path
ICON_MENU_CHANGE_ICON=Change Icon
ICON_MENU_CHANGE_DOCUMENT_ROOT=Change Documents Path
ICON_MENU_RESET=Reset to Defaults
MENU_BACKUP=&Backup Files
MENU_RESTORE=&Restore From Backup
MENU_OPTIONS_SMALL_FONTS=&Small Fonts
MENU_OPTIONS_LARGE_FONTS=&Large Fonts
MENU_OPTIONS_UPDATE=Check For &Updates
MENU_OPTIONS_ADD_APP=&Install a New App
MENU_OPTIONS_REMOVE_APP=&Remove an App
MENU_OPTIONS_REFRESH_ICONS=&Refresh App Icons
MENU_OPTIONS_GET_APPS=&Get More Apps...
MENU_OPTIONS_LANGUAGE=L&anguage
MENU_OPTIONS_SHOW_ICON=Show PortableApps.com &Icon
MENU_OPTIONS_HIDE_DESKTOP_ICONS=&Hide Desktop Icons
MENU_OPTIONS_THEME=&Theme
MENU_OPTIONS_THEME_INSTALL_NEW=&Add a New Theme
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com Default Theme
MENU_OPTIONS_TRANSPARENCY=Transparency
MENU_HELP_ABOUT=&About
MENU_HELP_CHECK_FOR_UPDATES=Check for &Updates
MENU_SEARCH_DRIVE=Search This &Drive
MENU_SEARCH_COMPUTER=Search This &Computer
MENU_SEARCH_WEB=Search The &Web
MENU_TRAY_EJECT=E&ject
MENU_TRAY_EXIT=E&xit
DIALOG_EJECT_FAIL=The following portable apps are still running:%RUNNINGAPPS%Please close all portable apps before ejecting your device.
INVALID_INSTALLER=This installer does not appear to be in PortableApps.com Format.  The portable app may be altered or not fully portable and should not be used without verifying the source of this file.  Would you like to continue with the installation?
CHECK_DRIVE=&Check Drive For Errors
CHECKING_DRIVE_WINDOW_TITLE=Checking drive %DRIVE% for errors...
AUTORUN_CHANGE_WARNING_TITLE=Warning: Autorun Changed
AUTORUN_CHANGE_WARNING=The PortableApps.com Platform has detected that the autorun configuration of this device has changed.  These changes may be caused by a virus or spyware infection or by another application modifying the autorun.inf file.  If you did not make these changes yourself, you should scan this device for viruses and spyware now.
APP_MENU_FAVORITE=Favorite

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=&Show PortableApps.com Platform
ALWAYS_ON_TOP=Always On &Top
HIDE_ICON=&Hide This Icon

[FORM_RENAME_MENU_ITEM]
CAPTION=Rename
LABEL_ORIGINAL=Original Name
LABEL_CUSTOM=Custom Name

[FORM_UNINSTALL_DIALOG]
TITLE=Uninstall %APPNAME%?
MESSAGE=WARNING: Uninstalling will remove the portable app and all of its settings (preferences, bookmarks, etc).  Documents or files saved to your Documents or other folders will not be affected, but all files within this directory will be deleted:
QUESTION=Are you sure you wish to uninstall %APPNAME%?
FAILMESSAGE=Unable to uninstall %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Uninstalling %APPNAME%
MESSAGE=Uninstalling %APPNAME%.  Please wait...

[FORM_UPDATE]
LABEL_UPDATE=Update
LABEL_CHECK_INQUIRY=Would you like to check for a new version of the PortableApps.com Platform?
LABEL_CHECKING=Checking for updates...
LABEL_UP_TO_DATE=There are no new updates available.
LABEL_DOWNLOADING=Downloading update...
LABEL_UPDATED=The PortableApps.com Platform has been updated.

[UPDATER]
INTRO_WAIT=Checking PortableApps.com for apps...
INTRO_UPTODATE=All portable apps are up to date.
SELECTION_HEADING_NEW=Download New Portable Apps
SELECTION_SUBHEADING_NEW=Select the portable apps you would like to install and click %NEXT%
SELECTION_HEADING_UPDATE=Update Portable Apps
SELECTION_SUBHEADING_UPDATE=Updates are available for the following portable apps
DOWNLOAD_HEADING=Downloading and Installing
DOWNLOAD_SUBHEADING=Please wait while the portable apps are downloaded and installed
FINISH_HEADING_NEW=Portable Apps Added
FINISH_TEXT_NEW=Your new portable apps have been installed and are now available in the PortableApps.com Menu.
FINISH_HEADING_UPDATE=Update Complete
FINISH_TEXT_UPDATE=Your portable apps have been updated and are available in the PortableApps.com Menu.
FINISH_HEADING_FAIL=Error
FINISH_TEXT_FAIL=The PortableApps.com Updater did not complete successfully.  Please try again later.
ERROR_NOCONNECTION=Unable to connect to PortableApps.com to retrieve portable apps.  Please try again later.
FIRSTRUN=Would you like the PortableApps.com Platform to automatically check for updates on startup?